

.text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;

}
.text_beyaz_k
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFF;

}
.text_beyaz_b
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFF;
}
.menu_lnk
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#fff;
	text-decoration:underline;
}
.menu_lnk:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#761b22;
	text-decoration:underline;

}
.text_beyaz_turunce_b
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fa801d;
}
.devam
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#dc4626;
}
.devam:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
}
#header 
{
top:0px;
left:0px;
width:100%;
height:135px;
z-index:1;
background-image:url(images/bg_banner.png);
background-repeat:repeat-x;
position:absolute;
}


#orta 
{
width: 100%;
height: 420px;
position: absolute;
left: 0px;
right: 0px;
top: 40%;
margin: -100px 0 0 0px;
background:url(images/lnk_bg.png); background-repeat:repeat;
z-index:1;
}


.textbox {
	width: 215px;
	background: transparent url('images/bg.jpg') no-repeat;
	color : #747862;
	height:20px;
	border:0;
	padding:4px 8px;
	margin-bottom:0px;
}
#bottom 
{
width:100%;
height:20px;
z-index:1;
position:fixed;
bottom:0px;
}
.lnk_anasafta_turuncu
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	border:none;
	text-decoration:none;
	background-color:#000;
	
}
.lnk_anasafta_turuncu:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	border:none;
	background-color:#fa801d;
}
